#pacto-nacional{
	margin:auto;
	width:100%;
	text-align:center;
}

.img_div-x3{
	width:36%;
	float:left;
}

.titulo-pacto{
	margin-top:70px;
	margin-bottom:50px;
}

#pacto{
	margin-top:50px;
	/*border-color: black; 
	border-style: solid; 
	border-width: 5; */
	width:100%;
	frameborder:0; 
	height:900px;
	marginheight:0; 
	marginwidth:0; 
	scrolling:yes;
}